/* CSS Document */
body{margin:0px; padding:0px; background:#fff; font: normal 14px/24px "Î¢ÈíÑÅºÚ","ËÎÌå"; color:#000;}
div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, img, form, label,br{padding:0px; margin:0px; font-weight:normal;}
ul{list-style-type:none;}
img{border:0px;}
a{text-decoration:none; color:#222;}
a:hover{text-decoration:underline;}
.clear {clear:both;font-size:0px;line-height:0px;height:0px;zoom:0; display:block;}
.block5{ height:5px; line-height:5px; font-size:0;  clear:both; display:block;}
.block8{ height:8px; line-height:8px; font-size:0;  clear:both; display:block;}
.block10{ height:10px; line-height:10px; font-size:0;  clear:both; display:block;}
.imgbk img{ display:block;}
.line28{ line-height:28px;}
.line32{ line-height:32px;}
.fl{ float:left;}
.fr{ float:right;}
.tc{ text-align:center;}
.mr10{ margin-right:10px;}
.pd8{ padding:8px;}
.pd10{ padding:10px;}
.pt44{ padding-top:44px;}
.red{ color:#ba2636;}
/*clear*/
.clearfix:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac */
* html .clearfix {height: 1%;}
.clearfix {display: block;}
.header{ width:100%; height:225px; background:url(../images/header_bg.gif) 0 0 repeat-x; margin:0 auto;}
.header .top{ height:38px; width:1002px; margin:0 auto; line-height:38px; font-size:12px;}
.header .top .msg{ width:550px; float:left;}
.header .top .msg .tianqi{ float:right; padding-top:7px;}
.header .top .top_nav{ text-align:right; color:#555;}
.header .top .top_nav a{ color:#000;}
.top_main{ width:100%; height:140px; background:url(../images/head_banner.jpg) center 0 no-repeat;}
h2#logo{ float:left;}
.top_so{ width:432px; float:right; padding-right:30px;}
.top_so .text{ width:360px; height:30px; float:left; background:#fff; padding:3px 5px; border:1px solid #e2e2e2; line-height:30px; color:#555;}
.top_so .but{ width:60px; height:38px; float:left; background:#dc0000; font:normal 14px/38px "Î¢ÈíÑÅºÚ"; text-align:center; color:#fff; border:none; cursor:pointer;}
.nav{ display:block; width:1008px; height:47px;margin:0 auto; clear:both;font: normal 16px/47px "Î¢ÈíÑÅºÚ","ºÚÌå"; color:#fff;}
.nav li{ display:block; width:144px; float:left;  text-align:center;}
.nav li a{display:block; color:#fff;}
.nav li a:hover{ display:block;background:#c01919; font-weight:bold; text-decoration:none; color:#f6ff00;}
.nav li.end{ background:none; width:144px;}
.wrapper{ width:1002px; margin:0 auto;}
.effect{ display:inline-block; *display:inline; zoom:1; text-align:left;  margin:0 auto;   }
/* Í¼Æ¬°´Å¥(ÉÏ)¹ö¶¯ - ¹«ÓÃÀà */
.picBtnTop{ width:610px; height:296px; float:left; border:1px solid #ccc; position:relative;  overflow:hidden;  zoom:1;}
.picBtnTop .hd{ width:111px; height:296px; position:absolute; right:14px;}
.picBtnTop .hd ul li{ width:111px; padding:10px 0 5px 5px;  text-align:center; line-height:0px;  }
.picBtnTop .hd ul li img{ width:106px; height:74px; border:4px solid #ddd; cursor:pointer;  }
.picBtnTop .hd ul li.on{ background:url("../images/icoLeft.gif") no-repeat 0 46px; }
.picBtnTop .hd ul li.on img{ border-color:#f60;  }
.picBtnTop .bd{ width:482px; height:296px; position:relative;}
.picBtnTop .bd img{ width:482px; height:296px;  }
.picBtnTop .bd li{ position:relative; zoom:1; }
.picBtnTop .bd li .pic{ position:relative; z-index:0; line-height:0px;  }
.picBtnTop .bd li .bg{ width:482px; height:30px; position:absolute; left:0; bottom:0; z-index:1;  background:#000; filter:alpha(opacity=60);opacity:0.6;    }
.picBtnTop .bd li .title{ width:486px; height:30px; text-indent:20px; line-height:30px; left:0; bottom:0;   position:absolute; z-index:2;  }
.picBtnTop .bd li .title a{ color:#fff;  }
.hotnews{ width:375px; float:right;}
.hotnews .title{ height:35px; border-bottom:2px solid #e5e5e5; position:relative;}
.hotnews .title h3{ width:100px; height:31px; position:absolute; top:2px; border-left:2px solid #e5e5e5; border-right:2px solid #e5e5e5; border-top:2px solid #2660ad;border-bottom:2px solid #fff; font: normal 14px/31px "Î¢ÈíÑÅºÚ","ºÚÌå"; color:#2660ad; text-align:center;}
.hotnews .title h3 a{color:#2660ad;}
.list li{ padding-left:12px;background:url(../images/newlist.jpg) 0 5px no-repeat; color:#888;}
.list li a{ color:#000;}
.list li a:hover{ color:#333;}
.list li span{ float:right; font-size:12px;}
.unlist li{ border-bottom:1px dashed #ddd;}
.col_left{ width:612px; float:left;}
.col_rt{ width:380px; float:right;}
.gzdt_wrap{ width:608px; float:left; border:2px solid #2660ad; height:194px; overflow:hidden; }
.gzdt_wrap h3{ height:64px; width:18px; padding:65px 10px; float:left; background:#2660ad; color:#fff;font: normal 14px/16px "Î¢ÈíÑÅºÚ","ºÚÌå"; text-align:center;}
.gzdt_wrap h3 a{ color:#fff;}
.gzdt_wrap ul{width:540px; float:left; padding-left:15px;}
.border{border:1px solid #ddd;}
.h_zwgk{ width:610px; float:left;}
.h_title{ padding:0 10px;height:32px; border-bottom:1px solid #ddd; background:#edf5ff;}
.h_title h3{font: 100 16px/32px "Î¢ÈíÑÅºÚ","ºÚÌå"; color:#2660ad; padding-left:5px;}
.h_title h3 a{color:#2660ad;}

a.more{ float:right; color:#565656; font-size:12px; line-height:32px;}
ul.xxgk{ width:216px; float:left; overflow:hidden;}
ul.xxgk li{ width:88px; float:left; margin:10px 5px 0px 10px; line-height:24px;}
ul.xxgk li a,.xxgk_tab_box .tab li a{color:#2660ad; text-align:center;}
.xxgk_tab_box{ width:380px; float:right; padding:10px 10px 0 0}
.xxgk_tab_box .tab{ background:#e8e8e8; height:35px; border-top:2px solid #2660ad;}
.xxgk_tab_box .tab li {float: left; padding:0 15px; height:35px;font: normal 14px/35px "Î¢ÈíÑÅºÚ"; color: #444;overflow: hidden;cursor: pointer; text-align:center;}
.xxgk_tab_box .tab li.hover { background:#fff; color:#2660ad;}
.h_wsbs{ width:378px; float:right;border:1px solid #ddd; }
ul.wsbs{ width:98px; float:left;}
ul.wsbs li{ width:88px;line-height:24px; text-align:center; padding:6px 0;}
ul.wsbs li a{color:#2660ad; text-align:center;}
.text_column{ width:328px; float:left; margin-right:9px;}
.text_column .title{ width:100%; height:33px; margin-bottom:5px; background:#e8e8e8; border-top:2px solid #2660ad; font: normal 14px/33px "Î¢ÈíÑÅºÚ"; color: #3570be;}
.text_column .title h3{ width:100px; margin-left:12px; background:#fff; border-left:1px solid #dbdbdb; border-right:1px solid #dbdbdb; text-align:center;}
.text_column .title h3 a{ color:#2660ad;}
.mr_no{ margin-right:0px;}
ul.hdjy{ width:105px; float:left;}
ul.hdjy li{ width:105px; line-height:24px; text-align:center; padding:6px 0;}
ul.hdjy li a{color:#2660ad; text-align:center;}
ul.hdjy li img{ display:block;}
.h_hdjy .list{ padding-left:10px; width:470px;}
.school_shop{ width:1002px; float:left; border:1px solid #d5d5d5; height:167px; }
.school_shop h3{ height:67px; width:18px; padding:50px 10px; float:left; background:#2660ad; color:#fff;font: normal 14px/16px "Î¢ÈíÑÅºÚ","ºÚÌå"; text-align:center;}
.school_shop h3 a{color:#fff;}
.school_shop li{ width:173px; float:left; padding:12px 0 0 12px; text-align:center;}
.school_shop li img{ display:block;}
.h_ksdh{ width:378px; float:right; border:1px solid #d5d5d5; }
.ksdh_list{ padding-left:10px;}
.ksdh_list li{ float:left; width:110px; line-height:26px; padding-left:12px;background:url(../images/newlist.jpg) 0 -24px no-repeat; color:#888;}
.ksdh_list li a{ color:#000;}
.col_03{ width:378px; clear:both;  border-top:1px solid #d5d5d5; }
.col_03 h3{ width:100%; height:31px; border-bottom:1px solid #d5d5d5; background:#f0f9fe;}
.col_03 h3 strong{ padding-left:20px; float:left; font:normal 14px/31px "Î¢ÈíÑÅºÚ"; color:#1f76ea;}
.sxdh_tit { width:100%; height:31px; border-bottom:1px solid #1f76ea; background:#f0f9fe;}
.sxdh_tit strong{ padding-left:20px; width:95px; float:left; font:normal 14px/31px "Î¢ÈíÑÅºÚ"; color:#1f76ea;}
.sxdh_tit .tabMenu { display:block; width:204px; height:21px; padding-top:10px; font: normal 14px/21px 'Î¢ÈíÑÅºÚ'; color:#000;  float:right; }
.sxdh_tit .tabMenu li{ display:block; margin-left:5px; width:57px; height:21px; float:left; background:url(../images/scdh_tit.gif) 0 -24px no-repeat; text-align:center; CURSOR: pointer; color:#000;}
.sxdh_tit .tabMenu li.hover{ height:21px; background:url(../images/scdh_tit.gif) 0 0px no-repeat; color:#fff; font-weight:bold;}
.sxdh_list{ padding:5px 3px 5px 9px; clear:both; height:74px;*height:83px; overflow:auto;}
.sxdh_list li{ width:75px; margin-left:5px; height:26px; overflow:hidden; line-height:30px; float:left; background:url(../images/icoRight.gif) left 10px no-repeat; padding-left:6px;}
.sxdh_list li a{ color:#000;}
.sxdh_list li a:hover{ color:#F00;}
.foot_nav{ height:40px; margin:10px auto 0; line-height:40px; background:#6ba3ec; color:#c7dfff; text-align:center;}
.foot_nav a{ color:#fff;}
.footer{ background:#f3f1e9; width:100%; padding:20px 0px;}
.copyright{ max-width:1002px; height:150px; margin:0 auto; background:url(../images/copy.jpg) right bottom no-repeat; position:relative; text-align:center; color:#838383;}
.copyright .fwb{ width:59px; height:71px; position:absolute; left:40px; top:30px;}
.copyright .wx{ width:100px; height:92px; /*position:absolute; right:40px; top:30px;*/}

.info{ width:980px; height:36px; border:1px solid #e2e2e2; padding:0 10px; margin:10px auto; background:#fefefe url(../images/info.jpg) 10px center no-repeat; line-height:36px; text-indent:28px;}
.main{width:980px; min-height:750px; border:1px solid #e2e2e2; padding:10px; margin:0 auto;}
.main .left{ width:214px; float:left;}
.main .right{ width:720px; float:right; border-left:1px solid #e2e2e2; padding-left:15px; padding-right:10px;}
.main .left h2{ height:45px; background:url(../images/h2_bg.jpg) 0 0 no-repeat; font: 600 18px/45px 'Î¢ÈíÑÅºÚ'; color:#fff; text-indent:40px;}
.main .right h2{ height:32px;border-bottom:1px solid #3a99da; font: 500 18px/32px 'Î¢ÈíÑÅºÚ'; color:#148edf;}
.subnav li{ padding-left:25px; background:#e9f6fe url(../images/subnav_line.gif) 0 bottom repeat-x;font:normal 14px/40px "Î¢ÈíÑÅºÚ"; color:#373737; }
.subnav li a{color:#373737; }
.subnav li a:hover{ color:#148edf;}
.main .right .list li{ line-height:35px;background:url(../images/newlist.jpg) 0 9px no-repeat; color:#888;}
.pages {text-align: center; line-height: 35px; HEIGHT: 35px; OVERFLOW: hidden;}
.pages A { padding-left: 3px; padding-right: 3px; }
.body_bg{ background:url(../images/bg.jpg) left bottom no-repeat;}

/*ÐÂÎÅÄÚÈÝÒ³*/
#new_cont{padding:10px 25px; border:1px solid #e2e2e2; margin:0px auto;}
#new_cont h2{ text-align:center; font:500 24px/34px "Î¢ÈíÑÅºÚ"; color:#007bce;}
#new_cont .date{ background:#ececec; height:32px; line-height:32px; font-size:12px; color:#878787; margin:8px 0px; text-align:center;}
#new_cont #content{ padding:5px 10px;font-size:16px; line-height:210%;  padding-bottom:35px; color:#555; }
#new_cont #content div.p{ text-indent:25px; padding-top:10px;}
#new_cont .print{ clear:both; height:20px; padding:6px 30px; background:#e6e6e6; line-height:20px; font-size:14px; text-align:right;}
#new_cont .print img{*display: table-column; line-height:20px; margin-right:5px; vertical-align: middle;}
#new_cont .print .correction{ width:120px; float:left; text-align:left; display:block; color:#ae0b0c;}
#new_cont .print .correction a{ color:#ae0b0c;}
#new_cont .print .scrolltop{cursor:pointer; }
#new_cont .print a{ color:#444;}
#new_cont .print a:hover{ text-decoration:none;}
#new_cont .pages { border-top:1px solid #ededed; padding:10px 0px 10px 25px; font-size:14px; line-height:26px;color:#555;}
#new_cont .pages a{color:#555;}
#new_cont .pages a:hover{color:#ae0b0c;}
#new_cont #content .imgbox img{ display:block; WIDTH:80%; HEIGHT: auto; margin:10px auto; TEXT-ALIGN: center; PADDING: 5px; TEXT-INDENT: 0px; PADDING-RIGHT: 5px; BACKGROUND: #ffffff;}
@media (max-width: 768px) {
.copyright {line-height:19px;}
.copyright .wx{ overflow:hidden; height:0px; line-height:0px;}
}